

/* START Misc. */
.hide {display:none;}
.title_outer{position:relative;padding-top:20px;z-index:1;}
.column1 {margin-bottom: 32px;}
.two_columns_75_25 .column2 {position:relative;margin-top:-130px;margin-bottom: 32px;z-index:999;}
@media only screen and (max-width: 1000px){
	.two_columns_75_25 .column2 {position:relative;margin-top:0;margin-bottom: 32px;z-index:999;}
}
.column1 ul {padding:5px 0;list-style-position: outside;}
.column1 ul li {margin-left:18px;}
.no-wrap{white-space: nowrap;}
sup {vertical-align: super;font-size: smaller;}
h4 a,h4 a:hover{text-decoration:none;}
.latest_post_holder.boxes>ul>li .latest_post {padding: 12px 10px 0 0;}
.latest_post_overlay{display:none;}
a img:hover {opacity:.8;}
.projects_holder article a.portfolio_link_class:hover {background-color:#fff !important;opacity:.2 !important; filter: alpha(opacity=20) !important; /* For IE8 and earlier */}
.qbutton.with-shadow{padding:8px 32px;background-color: #fff;}
.qbutton.with-shadow:hover{text-decoration:none;}
/* END Misc. */

/* START Header Top Row */
.header-widget.widget_nav_menu ul.menu li a {padding: 0 0 0 25px;}
.header_top{border-top:5px solid #006ab6;margin-bottom:12px;}
.header_top .header-widget a{text-decoration:none;}
.header-social-1 a i {font-size:18px;margin:2px 0 0 0;}
.header-social-2 a i {font-size:22px;margin:3px 0 0 0;}
#menu-item-18 a{color: #fff;background:#f15c2f;padding:0 10px 0 10px;border-left:25px solid #fff;}
#menu-item-18 a:hover{color: #006ab6;}
.header-social-3 {font-size:18px;margin:2px 0 0 5px;}
/* END Header Top Row */

/* START Header Row */
.header_bottom {padding: 10px 45px 5px 45px;}
/* END Header Row */

/* START Header Right */
.header_inner_right{margin-top:-20px;margin-bottom:-55px;margin-right:18px;;}
.header_bottom_widget{text-align:right;}
.header-link{text-decoration:none;color:#f15c2f;font-weight:700;}
.header-link:hover{color:#006ab6;text-decoration:none;}
/* END Header Right */

/* START Main Menu */
nav.main_menu.right {clear:both;}
#nav-menu-item-12 a{padding: 0 0 0 24px;}
.drop_down .second {margin-top:-45px;}
.drop_down .second .inner ul li a {font-size:15px;line-height: 20px;padding:8px 0}
@media only screen and (max-width:1000px){
.header-widget.widget_nav_menu {padding: 0 0 12px 0;}
}
@media only screen and (max-width:600px){
#menu-item-1006,#menu-item-1966,#menu-item-1007 {display:none;} /* HIDE mobile menu items */
}
@media only screen and (max-width:1000px){
nav.mobile_menu {overflow: visible;}
}
/* END Main Menu */

/* START Uber Menu Tab Style */
#menu-item-797,#menu-item-771,#menu-item-799,#menu-item-798 {border-top:3px solid #284674;}
.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-current-menu-item > .ubermenu-target {color: #f15c2f !important;}
/* END Uber Menu Tab Style */

/* START HP Latest News Row */
@media only screen and (max-width: 1000px){
.news-ticker-home {display:none;}
}
.pl-ticker-title{font-weight:700;}
.pl-ticker-items a:hover{text-decoration:underline;}
/* END Latest News Row */

/* START HP Featured News Row */
.featured-news .boxes_image{width:25% !important;float:left;}
.featured-news .latest_post_holder.boxes>ul>li .latest_post {float:right;width:70% !important;padding:0;}
.featured-news .latest_post_holder h4.latest_post_title {font-size:14px;line-height:18px;font-weight:700;letter-spacing:0.5px;}
.featured-news .latest_post_holder .latest_post_title a {color:#f15c2f;text-decoration: none;}
.featured-news .latest_post_holder .latest_post_title a:hover {color:#006ab6;}
.featured-news .latest_post_holder.boxes>ul>li .latest_post p.excerpt {margin:8px 0;}
/* END Featured News Row */

/* START HP Upcoming Events Row */
.upcoming-events .boxes_image {height:100px; overflow:hidden;margin-left:100px;}
@media only screen and (max-width: 1000px){
.upcoming-events .boxes_image {margin-left: 59px;}
}
.upcoming-events h4 {margin-top:-10px;line-height: 24px;}
.upcoming-events h4 a{color:#404042;font-size:20px;text-decoration:none;}
.upcoming-events .latest_post_holder.boxes>ul>li .latest_post {padding: 1px 10px;}
.upcoming-events .latest_post_holder .post_info_section span{color:#fff; font-style:normal; margin-top:-145px;margin-left:-10px;font-size:22px; font-weight:700;background-color:#f15c2f;height:70px;width:70px;padding:15px;overflow:hidden;}
.date_holder{height:0 !important;}
/* END Upcoming Events Row */

/* START HP Infographic Row */
.info-padding{padding:0 30px;}
/* END Infographic Row */

/* START Title Row */
.title_subtitle_holder{max-width:75%;}
/* END Title Row */

/* START Content Bottom Widget */
.content-bottom-wrap-top{margin:64px 32px 32px 0;}
.home .content-bottom-wrap-top{display:none;}
.content_bottom{padding:32px 0 16px 0;}
.content-bottom-button-wrap{position:relative;float:left;width:33.33%;min-width:300px;}
@media only screen and (max-width: 1000px){
.content-bottom-button-wrap{display:block;width:100%;}
}
.homepage-button-wrap{position:relative;float:left;width:100%;}
.content-bottom-button-inner-1,.content-bottom-button-inner-2,.content-bottom-button-inner-3 {padding:10px;}
.content-bottom-button-1 {text-align:center;}
.content-bottom-button-1 a {border:5px solid #006ab6; padding:10px 0; -webkit-transition: none; -moz-transition: none; -o-transition: color 0 ease-in-out; -ms-transition: none; transition: none; font-size:30px; line-height:36px; color:#006ab6; text-decoration:none; font-weight:700; display:block;}
.content-bottom-button-1 a:hover {border:5px solid #f15c2f;color:#f15c2f;}
.content-bottom-button-2 {text-align:center;}
.content-bottom-button-2 a{border:5px solid #006ab6; padding:10px 0; -webkit-transition: none; -moz-transition: none; -o-transition: color 0 ease-in-out; -ms-transition: none; transition: none; font-size:30px; line-height:36px; color:#006ab6; text-decoration:none; font-weight:700; display:block;}
.content-bottom-button-2  a:hover{border:5px solid #f15c2f;color:#f15c2f;}
.content-bottom-button-3{text-align:center;}
.content-bottom-button-3 a{border:5px solid #f15c2f; padding:10px 0; -webkit-transition: none; -moz-transition: none; -o-transition: color 0 ease-in-out; -ms-transition: none; transition: none; font-size:30px; line-height:36px; color:#f15c2f; text-decoration:none; font-weight:700; display:block;}
.content-bottom-button-3 a:hover{border:5px solid #006ab6;color: #006ab6;}
h3 a {text-decoration:none;}
h3 a:hover {text-decoration:none;}
h1 a {text-decoration:none;color:#f15c2f}
h1 a:hover {text-decoration:none;color:#006ab6}
/* END Content Bottom Widget */

/* START Footer Top */
.footer_top h2{color:#404042;text-transform:none;margin-bottom:6px;}
.footer-popular{margin-top:72px;}
.footer-subscribe{margin-top:24px !important;}
.footer_top .widget h4{color:#404042;font-size:16px;line-height:20px;margin: 0 0 5px 0;}
.footer_top .widget h4 a{color:#404042;font-size:16px;}
.footer_top .widget h4.footer-social a{font-size:14px;font-weight:300;line-height:25px;}
.footer_top .widget div.footer-social a{font-size:14px;font-weight:300;line-height:15px;}
.footer_top .widget h4 a:hover{color:#006ab6;}
.footer_top .widget h4 a i{color:#f15c2f;font-size:20px;}
.footer_top a{text-decoration:none;}
.footer_top a:hover{color:#006ab6;text-decoration:none;}
#recent-posts-3 h4 {display:none;}
#recent-posts-3 a::after {content: " ▸";}
.fb-footer{float:left;padding:0 15px 0 0;}
.yt-footer{float:left;padding:10px 10px 10px 0;}
.li-footer{float:left;padding:0 10px 0 0;}
.newsletter-signup{background-color: #f15c2f;text-align: center;width:85%;margin-top:12px;}
.newsletter-signup:hover{background-color: #006ab6;}
.newsletter-signup a {font-size: 30px;color:#fff;padding:15px;display:block;line-height:30px;}
.newsletter-signup a:hover {color:#fff;}

/* END Footer Top */

/* START Footer Bottom */
.footer_bottom a{text-decoration:none;padding:0 10px;}
.footer_bottom a:hover{text-decoration:none;}
/* END Footer Bottom Bottom */

/* START Link Style */
.read-more{font-weight:700;text-decoration:none;}
.read-more:hover{text-decoration:none;}
.read-more::after {content: " ▸";}
/* END Link Style */

/* START Top Tip Style */
.top-tip{border:3px solid #f15c2f; margin-left:0;margin-right:0;}
/* END Top Tip Style */

/* START Column 2 Style */
/* .two_columns_75_25>.column2>.column_inner {padding: 10px 10px 10px 10px;background-color:#fff;} */
.two_columns_75_25>.column1>.column_inner {padding: 0 64px 0 0;}
/* END Column 2 Style */

/* START Add list style class for abc */
ol.lower-alpha {list-style-type: lower-alpha;}
/* END Add list style class for abc */

/* START Accordion style - dots make smaller */
.q_accordion_holder .ui-accordion-header .accordion_mark {width: 29px;height: 29px;}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon span {line-height: 25px;}
.q_accordion_holder.accordion .ui-accordion-header {height: 29px;line-height: 29px;}
.q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title {padding: 0 0 0 44px;}
.q_accordion_holder.accordion div.accordion_content {padding: 0 0 0 45px;}
.q_accordion_holder.accordion h4.ui-accordion-header {font-size:14px;}
.q_accordion_holder.accordion h4.ui-state-default,.q_accordion_holder.accordion h4.ui-state-active {border:0;background:none;font-weight:700;}
.ui-accordion-content.ui-widget-content {border:0;}
.ui-widget {font-family: 'PT Sans', sans-serif;color:#4b4b4d;}
.ui-widget-content {color:#4b4b4d;}
/* END Accordion style - dots make smaller */

/* START Search Results */
.search-results .breadcrumb a, .search-results .breadcrumb span {color: #a6a6a6; font-size: 22px; font-weight: 300; text-transform: uppercase; letter-spacing: .5px;}
.search-results article {margin:0;}
.search-results .blog_holder article .post_text .post_text_inner{padding:0;}
.search-results .blog_holder article .post_info {display:none;}
.search-results .blog_holder article .post_image img {display:none !important;}
.search-results .blog_holder article h2{font-size: 14px; line-height: 20px; font-weight: 300; font-style: normal; color: #4b4b4d;}
.search-results .blog_holder article h2 {display:inline-block !important; margin: 0 0 6px 0;}
.search-results .blog_holder article .post_content {margin-top:0px;margin-bottom:12px;}
/* END Search Results */

/* START Pagination */
.pagination ul li.active span, .pagination ul li>a.inactive {font-size: 18px; font-style: normal;}
/* END Pagination */

/* START Hide Default Search */
.side_menu_button>a {display:none;}
/* END Hide Default Search */

/* START Footer Salesforce Form */
.form-signup input{width:200px;padding:10px;margin-bottom:5px;border:none;color:#ccc;font-family: 'PT Sans', sans-serif;font-size: 14px;}
.form-signup input.btn-submit2{background-color:#f15c2f;color:#fff;font-size:20px;font-weight: 700;width:220px;}
.form-signup input.btn-submit2:hover{background-color:#006ab6;cursor: pointer; cursor: hand;}
/* END Footer Salesforce Form */

/* START Sitemap */
ul.simple-sitemap-page{margin-top:20px;}
.simple-sitemap-wrap ul.main li {padding: 4px 0;}
ul.ssp-top-level{list-style-type: none;}
ul.ssp-top-level li{margin-left:0;}
ul.ssp-top-level li a{text-decoration:none;font-weight:700;}
ul.ssp-top-level li a::after {content: " ▸";}
ul.ssp-top-level ul, ol ul {list-style-type: none;}
/* END Sitemap */

/* START WooCommerce */
.woocommerce ul.products li.product span.product-categories a{text-decoration:none;}
.woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category {text-decoration:none;}
.woocommerce-ordering{display:none !important;}
.woocommerce .woocommerce-result-count {display:none !important;}
.woocommerce #payment {margin-bottom: 96px;}
.woocommerce-variation-price{margin-bottom:16px;}
.woocommerce{margin-bottom:64px;}
.postid-2436 .select2-search {display:none;}
/* END WooCommerce */

/* START Custom Button */
.qbutton.large{padding:4px 45px;}
.qbutton.large:hover{text-decoration:none;}
/* END Custom Button */

/* START Case Studies - Portfolio */
h4.portfolio_title a {text-decoration:none;}
.projects_holder article .portfolio_subtitle{color:#284674;font-size:14px;font-family: 'PT Sans', sans-serif;padding-top:10px;}
.portfolio_single h1,.portfolio_single p,.portfolio_single p a{color:#284674;}
.portfolio_single p a:hover{color:#f15c2f;}
.projects_holder article .portfolio_shader{display:none;background-color: transparent;}
/* END Case Studies - Portfolio */

/* START Case Studies - Summary */
.case-study p,.case-study p a{color:#284674;}
.case-study p a:hover{color:#f15c2f;}
/* END Case Studies - Summary */

/* START Quote Block */
.quote-block h3 {font-size:22px;font-weight:700;text-transform:none;margin-bottom:16px !important;font-style:italic;}
.quote-block h5 {font-size:14px;font-weight:800;text-transform:none;}
/* END Quote Block */

/* START Blog Block */
.blog_holder.blog_single article .post_text .post_text_inner {padding:0;}
.blog_holder article .post_image img {width: 35%;}
.post_content{margin-top:32px;}
.blog_holder article h2 {display:none;}
.blog_holder article .post_image a .post_overlay{display:none;background-color: transparent;}
/* END Blog Block */

/* START Mobile Menu */
/* .mobile_menu_button span  {color:#f15c2f;} */
/* .mobile_menu_button span:hover {color:#006ab6;} */
.mobile_menu_button span i{display:none;}
a.ubermenu-skin-clean-white.ubermenu-responsive-toggle {color: #006ab6;}
a.ubermenu-skin-clean-white.ubermenu-responsive-toggle:hover {color: #f15c2f;}
/* END Mobile Menu */

.payment_method_woocommerce_securepay_p_gateway p input {padding: 10px 17px;border: 2px solid #eeeeee;line-height: 18px;}
.order-details-wrapper{margin-bottom:64px;}
.order-again{display:none;}

.reset_variations{display:none;}
.select2-search{display:none !important;}
ul.select2-results__options li:first-child{display:none;}